.shop-filters{
    padding: 40px 0;
}

.shop-video{
    background: url("../images/main-image.png");
    // padding: 40px 0;
    padding-top: 80px !important;
    background-size: 73%;
    background-position: top;
    background-repeat: no-repeat;
    // padding-top: 70px;
}

.shop-dropdown{
    &.show{
        button{
            background-color: unset !important;
            border-color:  unset !important;
    
            color: $dark-grey !important;
            &:focus{
                box-shadow: unset !important;
            }
        }
        
    }
    button{
        background: none;
        border: none;
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;

        color: $dark-grey;
        &:hover{
            background: none;
            color: $pink;
        }
    }
}

.shop-video{
    // background: url("../images/main-image.png");
    // padding: 40px 0;
    // background-size: contain;
    // background-position: center;
    // background-repeat: no-repeat;
}

.product{
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.06);
    margin-bottom: 25px;
    &-thumb{
        img{
            width: 100%;
        }
    }
    &-title{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 18px;
            line-height: 21px;
            color: $black;
            a{
                color: inherit;
            }
        }
    }
    &-subtitle{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 19px;
            color: $dark-grey;
        }
    }
    &-price{
        p{
            font-family: $Rubik;
            font-style: normal;
            font-weight: 900;
            font-size: 24px;
            line-height: 28px;
            letter-spacing: 1.14286px;
            color: $pink;
        }
    }
    &-text{
        padding: 24px;
    }
}
.video{
    position: relative;
    padding-bottom: 50%;
    padding-top: 25px;
    height: 0;
}
.video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-btn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.25);
    transition: 0.3s ease;
    cursor: pointer;
}
.video-btn.faded{
    opacity: 0;
    pointer-events: none;
}
.video-btn img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    cursor: pointer;
}

.video-col{
    padding: 0;
}

.video-btn span:before{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 30px;
    border-color: transparent transparent transparent #007bff;
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%);
}

@media (max-width: 575.98px) {
    .shop-video{
        padding: 0 !important;
    }
    .shop-filters{
        padding-top: 0;
        padding-bottom: 20px;
    }
    .subfilter-wrapper{
        padding-top: 20px;
        padding-left: 15px;
        padding-right: 20px;
    }
    .subfilters{
        .dropdown-toggle{
            padding: 0;
        }
    }
    .main-filter{
        padding: 0;
        .dropdown-toggle{
            width: 100%;
            text-align: justify;
            background: #F6F4F9;
            padding: 18px 20px;
            font-size: 18px;
            line-height: 21px;
            &::after{
                position: absolute;
                right: 20px;
                top: 25px;
                margin: 0;
            }
        }
    }
}

.out-of-stock{
    background: #CD4141;
    border-radius: 4px;
    padding: 3px;
    width: fit-content;
    margin-bottom: 10px;
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.857143px;
        color: $white;
        margin: 0;
    }
    &.hidden{
        visibility: hidden;
    }
}